require "Items/ProceduralDistributions"
-- 87toyotaMR2TireT13
table.insert(ProceduralDistributions.list["GarageMechanics"].items, "Base.87toyotaMR2TireT13");
table.insert(ProceduralDistributions.list["GarageMechanics"].items, 0.2);
table.insert(ProceduralDistributions.list["CrateMechanics"].items, "Base.87toyotaMR2TireT13");
table.insert(ProceduralDistributions.list["CrateMechanics"].items, 0.1);
table.insert(ProceduralDistributions.list["GarageTools"].items, "Base.87toyotaMR2TireT13");
table.insert(ProceduralDistributions.list["GarageTools"].items, 0.1);
-- 87toyotaMR2TireT23
table.insert(ProceduralDistributions.list["GarageMechanics"].items, "Base.87toyotaMR2TireT23");
table.insert(ProceduralDistributions.list["GarageMechanics"].items, 0.2);
table.insert(ProceduralDistributions.list["CrateMechanics"].items, "Base.87toyotaMR2TireT23");
table.insert(ProceduralDistributions.list["CrateMechanics"].items, 0.1);
table.insert(ProceduralDistributions.list["GarageTools"].items, "Base.87toyotaMR2TireT23");
table.insert(ProceduralDistributions.list["GarageTools"].items, 0.1);
-- 87toyotaMR2Roofrack3
table.insert(ProceduralDistributions.list["GarageMechanics"].items, "Base.87toyotaMR2Roofrack3");
table.insert(ProceduralDistributions.list["GarageMechanics"].items, 0.2);
table.insert(ProceduralDistributions.list["CrateMechanics"].items, "Base.87toyotaMR2Roofrack3");
table.insert(ProceduralDistributions.list["CrateMechanics"].items, 0.1);
table.insert(ProceduralDistributions.list["MechanicShelfMisc"].items, "Base.87toyotaMR2Roofrack3");
table.insert(ProceduralDistributions.list["MechanicShelfMisc"].items, 0.1);
table.insert(ProceduralDistributions.list["MechanicShelfTools"].items, "Base.87toyotaMR2Roofrack3");
table.insert(ProceduralDistributions.list["MechanicShelfTools"].items, 0.2);